import request from '@/utils/request'

export function getList(data) {
  return request({
    url: 'api/ctExcelInfo/list',
    method: 'post',
    data
  })
}

export function add(data) {
  return request({
    url: 'api/ctExcelInfo/add',
    method: 'post',
    data
  })
}

export function delById(data) {
  return request({
    url: 'api/ctExcelInfo/delete',
    method: 'post',
    data
  })
}

export function editById(data) {
  return request({
    url: 'api/ctExcelInfo/edit',
    method: 'post',
    data
  })
}

export function getById(data) {
  return request({
    url: 'api/ctExcelInfo/getById',
    method: 'post',
    data
  })
}
